Last Comment Bug 666874 - intermittent timeout in chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Test timed out
: intermittent timeout in chrome://mochitests/content/browser/browser/base/cont...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: x86 Windows XP
: -- normal
: ---
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on: 666592
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-06-24 02:01 PDT by Marco Bonardo [::mak] (Away 6-20 Aug)
Modified: 2016-04-12 14:00 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Marco Bonardo [::mak] (Away 6-20 Aug) 2011-06-24 02:01:56 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308900913.1308902409.15344.gz

TEST-START | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Console message: [JavaScript Warning: "XUL box for _moz_generated_content_after element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/browser.xul" line: 0}]
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Console message: [JavaScript Error: "mismatched tag. Expected: </b>."]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Test timed out
INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | finished in 30002ms
TEST-INFO | checking window state
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Found a browser window after previous test timed out
Comment 1 Tim Taubert [:ttaubert] 2011-06-28 06:01:16 PDT
Will be fixed by bug 666592.

Note You need to log in before you can comment on or make changes to this bug.